uuid: fabc3703-31f0-4e08-86a4-c4584cc4f763
langcode: es
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
  module:
    - address
_core:
  default_config_hash: TXXGt2nhVIkNciw-z_ybNwsIZnsyMLKvqUFjsZFUmwI
id: commerce_store.online.default
targetEntityType: commerce_store
bundle: online
mode: default
content:
  address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  billing_countries: true
  created: true
  default_currency: true
  is_default: true
  langcode: true
  mail: true
  name: true
  timezone: true
  uid: true
